.popup_background {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 999;
    display: none;
}

form {
    text-align: center;
}


form.input-x2 .form_section {
    width: calc(50% - 100px);
    text-align: center;
}

.jconfirm-box {
    background: white;
}

.loader {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 80px;
    color: #fff;
}

.form_ctn form {
    height: 100%;
}

.form_ctn {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 70%;
    height: 68%;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.form_ctn button#close_form {
    position: absolute;
    right: -40px;
    top: -40px;
    width: 30px;
    height: 30px;
    border-radius: 30px;
}

.form_tabs {
    position: absolute;
    bottom: 100%;
    left: 0px;
}

button.tab_item {
    width: 250px;
    height: 34px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    vertical-align: bottom;
    transition: all 0.2s ease;
}

button.tab_item.active {
    font-size: 16px;
    height: 40px;
}

#staff_rights {
    display: none;
}

/* Form sections */
.form_section {
    display: inline-block;
    width: calc(30% + 4px);
    height: auto;
    vertical-align: top;
    margin: 10px;
    margin-top: 30px;
}

div.tab_section {
    width: calc(100% - 80px);
    height: 100%;
    margin: 30px auto;
    box-shadow: inset 0px 0px 0px 1px rgb(204, 204, 204);
}

.form_section_ctn {
    overflow: auto;
    height: calc(100% - 50px);
}

.form_heading {
    padding: 10px 30px;
}

.form_heading * {
    vertical-align: middle;
}

.form_heading label {
    margin-left: 20px;
    font-size: large;
}

.picture {
    position: relative;
    height: 230px;
    width: 250px;
    margin: auto;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-position: center !important;
    background-size: cover !important;
    background-color: rgba(170, 170, 170, 0.1);
}

.picture:before {
    content: '+';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 60px;
    color: #000000;
    z-index: -1;
}

.picture input {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 1;
}

.picture button {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 40px;
    border-top: 2px solid #fff;
    background-color: rgb(204, 204, 204);
}

.form_section .input {
    width: 100%;
    height: auto;
    text-align: left;
    margin: 10px auto;
}

.form_section .input label {
    font-size: 12px;
    display: inline-block;
    text-align: right;
    width: calc(50% - 10px);
    max-width: 210px;
}

.form_section .input input,
.form_section .input select {
    padding: 8px 10px;
    background-color: #efefef;
    margin: 0px 0px 0px 6px;
    border: 1px solid #dadada;
    border-radius: 2px;
    font-size: 12px;
    width: calc(50% - 10px);
    max-width: 210px;
}

.input.button {
    text-align: center;
}

/* Dialog */
.form_dialog {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    padding: 20px;
    border-radius: 6px;
}

.form_dialog form {
    margin-top: 10px;
}

.form_dialog form button {
    width: 100px;
    height: 30px;
    border-radius: 4px;
}

.form_section h3 {
    position: relative;
    font-size: 14px;
    font-weight: normal;
    width: 100%;
    text-align: center;
    margin-bottom: 16px;
}

.form_section h3:after {
    position: absolute;
    content: '';
    display: inline-block;
    margin: auto;
    width: 60px;
    height: 2px;
    background-color: #4a4a4a;
    bottom: -6px;
    left: 50%;
    transform: translate(-50%, 0px);
}

.helpform input,
.helpform textarea {
    margin-top: 10px;
    border: none;
    border-radius: 3px;
    padding: 10px;
    background-color: rgba(200, 200, 200, 0.5);
    resize: none;
}

.view_document_form {
    min-width: 50%;
    height: 98%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.view_document {
    height: 100%;
}

button.close_button {
    padding: 9px 12px;
    border-radius: 20px;
    position: absolute;
    right: -40px;
    top: 0px;
    z-index: 999;
}

.view_document_form iframe,
.doc_img {
    min-width: 100%;
    height: 100%;
    background-color: #ccc;
    border: none;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.view_document_form iframe {
    display:none;
}

.doc_loader {
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

#prev_step,
#next_step {
    margin-bottom: 10px;
}

section {
    margin-bottom: 10px;
}


form input[type="checkbox"], form .input input[type="checkbox"] {
	position: absolute;
	width:34px;
	height: 100%;
	opacity: 0;
	z-index: 2;
}

input[type="checkbox"] ~ span {
	position: relative;
	padding:0px;
	left:0px;
	right:0px;
	bottom:0px;
    display: inline-block;
	border: 2px solid grey;
	text-align:center;
    vertical-align: middle;
    color: #FFFFFF;
	border-radius: 4px;
	width:34px;
	height: 34px;
	line-height: 34px;
	background-color: #FFFFFF;
	font-size: 22px;
}

input[type="checkbox"] ~ label {
	display:inline-block;
	vertical-align: middle;
}

input[type="checkbox"]:checked ~ span {
	background-color: #FFFFFF;
	border-color: #429642;
	color: #429642;
}

.popup {
	display:none;
}

.popup_ctn {
    position: absolute;
	width: calc(80% - 300px);
	min-height: 40%;
    max-height: 80%;
    margin: auto;
    background: #fff;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    border-radius: 10px;
    overflow: hidden;
}

.popup_header {
	padding: 10px;
}

.popup_header *{
    display: inline-block;
    vertical-align: middle;
}

.popup_header label {
    padding: 0px 40px;
    border-left: 1px solid #717171;
}

.popup_header .icon {
	position: relative;
	top:0px;
	left:0px;
	text-align: center;
	margin-right:14px;
}

.popup_header button.close_btn {
    width: 30px;
    height: 30px;
    border-radius: 30px;
    position: absolute;
    top: 10px;
    right: 14px;
}

.popup_body h4, .popup_body p{
	padding: 20px 60px;
}

.popup_body p {
	background-color:rgb(223, 223, 223);
	font-size: 12px;
}

.popup_footer {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 60px;
}

.popup_footer button{
	width:100%;
	height: 100%;
	text-align: center;
}

@media (max-width:1100px) {
    .form_section, form.input-x2 .form_section {
        width: 100%;
    }
    .form_section .input{
        text-align: center;
    }
    .form_section .input label{
        text-align: left;
    }
}